uuid: 1ad303aa-152d-452e-a633-13d15db834e2
langcode: et
status: true
dependencies:
  enforced:
    module:
      - media_library
_core:
  default_config_hash: _WC0TaFqGR6RaSVcJndRvozXYcXdT6uh4p35Wkn19t0
name: media_library
label: 'Media Library thumbnail (220×220)'
effects:
  75b076a8-1234-4b42-85db-bf377c4d8d5f:
    uuid: 75b076a8-1234-4b42-85db-bf377c4d8d5f
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
